﻿@charset "utf-8";

@media screen and (min-width:768px){

#main{
	width:740px; height:800px;
	float:right;
}

#main h2{ 
	font-weight:normal;
	color:#0075e7; background:#edf5fe;
	padding:15px 10px;
	clear:both;
}
#inner01 {
	margin-bottom:200px ;
	overflow:hidden;
}
#main p{
	font-size:16px;
	line-height:2em;
	padding:30px 0 40px;
}
#inner01 dl{
	overflow:hidden;
}
#inner01 dt {
	float:left;
	width:240px;
	margin:0 30px 60px 0;
}
#inner01 dd {
	float:right;
	width:470px;
	font-size:17px;
	line-height:1.8em;
	padding:8px 10px ;
	border-bottom:1px dotted #000;
}
#inner01 dd.hajime {
	border-top:1px solid #000;
}
#inner01 dd.saigo {
	border-bottom:1px solid #000;
}
#inner01 dd span {
	font-size:16px; font-weight:bold;
	float:right;
}
#inner01,#inner02,#inner03,#inner04{
	overflow:hidden;
}

}/* min-width: 768px */


@media screen and (max-width:768px){
body{
	line-height: 1.8em;
}
#main h2{
	font-weight:normal;
	color:#0075e7; background:#edf5fe;
	padding:8px 10px;
	margin:50px 0 0px;
	border-top:2px solid #6EBDFC;
	border-bottom:2px solid #6EBDFC;
}
#main dl{
	width:90%;
	margin:5% auto;
	overflow:hidden;
}
#main dt img{
	display:block;
	margin:0 auto 5%;
}
#main dd span{
	float:right;
	font-size:120%; font-weight:bold;
}
#main dd{
	border-bottom:1px dotted #000;
	padding:3% 4%;
	overflow:hidden;
}
#main dd.hajime{
	border-top:1px solid #000;
}
#main dd.saigo{
	border:none;
	border-bottom:1px solid #000;
}

#main p{
	width:85%;
	margin:5% auto 0;
}






}/* max-width: 768px */
